@import url(webfonturi.css);

* { padding: 0; margin: 0; }
::-moz-selection{background:#105194; color:#fff; }
::selection{ background:#105194; color:#fff; }
html { overflow-x: hidden; }
body { font-family: "RobotoSlab", Arial, Helvetica, sans-serif; font-size: 14px; letter-spacing: 0px; }
a { text-decoration: none; color: #333; }
a:hover { text-decoration: underline; }
*:focus { outline: none; }

br { display: inline !important; }

img.LeftImage { width: 270px; float: left; margin: 2px 25px 2px 0px; padding:4px; border:solid 1px #e9e9e9; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
img.RightImage { width: 270px; float: right; margin: 2px 0px 2px 25px; padding:4px; border:solid 1px #e9e9e9; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
img.CenterImage { display: block; width: 98%; margin: 15px auto 25px auto; padding:4px; border:solid 1px #e9e9e9; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
img.BigImage { display: block; width: 98%; margin: 15px auto 25px auto; padding:0px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
img.NoBorder { border: none; }

.map {
margin-top: -100px !important;
}
#wrapper { width: 100%; height: 100%; }
#header { display: block; width: auto; height: auto; background-color: #fff; }
#antet-logo { display: block; width: 100%; height: 60px; margin: 0px auto; z-index: 1; overflow: visible; background:white;}
div.homepage #antet-logo {position: absolute;}
#antet-logo .logos { display: inline-block; float: left; width: 93px; height: 93px; margin-top: 20px; }
#antet-logo .logot { display: inline-block; float: left; width: 360px; height: 33px; margin: 10px 0px 0px 10px; }
#antet-logo .logos a { display: inline-block; width: 93px; height: 93px; background: url(../img/logo-sigla.png) no-repeat top left; text-indent: -9999px; }
#antet-logo .logot a { display: inline-block; width: 352px; height: 33px; margin: 10px 0px; float: left; background: url(../img/logo-text.png) no-repeat top left; text-indent: -9999px; }


#antet-tm { display: block; width: auto; height: auto; min-height: 40px; background-color: #ad0001; border-top: solid 1px #900; border-bottom: solid 1px #ddd; }
#nav-tm {  display: block; width: 1160px; height: 30px; margin: 0px auto; position: relative; z-index: 100; }
#mob-nav-tm { display: none; padding: 8px 2px 8px 6px !important; }
#mob-nav-tm select { padding: 5px 10px; background-color: #fff; color: #ad0001; border: none; display: block; width: 98%; height: auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
#mob-nav-tm select option { padding: 5px; font-weight: bold; } 
#mob-nav-tm select option.subItems { color: #000 !important;  font-weight: normal !important; } 
#topMenu { display: block; width: auto; height: auto; list-style-type: none; }
#topMenu li { display: inline-block; float: left; margin: 0px 1px 0px 0px; border-left: solid 1px #900; }
#topMenu li a.tm, #topMenu li a.tm-activ { font-family: "RobotoCond-Bold", Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 500; display: inline-block; width: auto; height: auto; padding: 2px 10px; line-height: 35px; color: #fff; text-decoration: none; }
#topMenu li a.tm:hover, #topMenu li a.tm-activ { background-color: #333 !important; }


.tm-search { display: inline-block; float: right; width: auto; height: auto; position: relative; z-index: 100; }
.tm-search a.ico { display: inline-block; width: 18px; height: 20px; padding: 10px 6px 10px 6px; background: url(../img/lupa-search.png) no-repeat center center; text-indent: -9999px; }
.tm-search a.ico:hover { background-color: #333; }
#tm-search-box { position: absolute; z-index: 1; width: 120px; height: auto; display: none; background-color: #ad0001; top: 2px; right: 0px; padding: 5px; }
#tm-search-box input[type="text"] { font-size: 13px; display: auto; width: 82%; height: auto; color: #999; background-color: #fff; padding: 3px; border: none; float: left; }  
#tm-search-box input[type="text"]:hover { color: #333; }
#tm-search-box input[type="text"]:hover > a { background-color: #333; } 
#tm-search-box a { font-size: 12px; font-weight: bold; display: inline; float: right; text-decoration: none; color: #fff; line-height: 28px; }
#tm-search-box a:hover { text-decoration: underline; }


#right-antet { display: inline-block; float: right; text-align: left; width: auto; height: auto; line-height: 25px; padding-top: 20px; padding-right: 9px; }
#right-antet .langToolbar { display: inline-block; width: auto; height: auto; list-style: none; }
#right-antet .langToolbar li { display: inline-block; width: 26px; height: 26px; overflow: hidden; float: left; margin: 0px 10px 0px 0px; }
#right-antet .langToolbar li a { display: block; width: 26px; height: 26px; text-indent: -9999px; overflow: hidden; }
#right-antet .langToolbar li a.ro { background: url(../img/lang-icons.jpg) no-repeat left top; }
#right-antet .langToolbar li a.ro:hover { background: url(../img/lang-icons.jpg) no-repeat left bottom; }
#right-antet .langToolbar li a.en { background: url(../img/lang-icons.jpg) no-repeat right top; }
#right-antet .langToolbar li a.en:hover { background: url(../img/lang-icons.jpg) no-repeat right bottom; }
#right-antet .langToolbar li a.ro-activ { background: url(../img/lang-icons.jpg) no-repeat left bottom; } 
#right-antet .langToolbar li a.en-activ { background: url(../img/lang-icons.jpg) no-repeat right bottom; } 

#right-antet .smToolbar { display: inline-block; width: auto; height: auto; list-style: none; margin-right: 20px; }
#right-antet .smToolbar li { display: inline-block; width: 26px; height: 26px; overflow: hidden; float: left; margin: 0px 10px 0px 0px; }
#right-antet .smToolbar li a { display: block; width: 26px; height: 26px; text-indent: -9999px; overflow: hidden; }
#right-antet .smToolbar li a.fb { background: url(../img/social-media.jpg) no-repeat left top; }
#right-antet .smToolbar li a.fb:hover { background: url(../img/social-media.jpg) no-repeat left bottom; }
#right-antet .smToolbar li a.tw { background: url(../img/social-media.jpg) no-repeat right top; }
#right-antet .smToolbar li a.tw:hover { background: url(../img/social-media.jpg) no-repeat right bottom; }

#right-antet .raTM { display: inline-block; width: auto; height: auto; list-style: none; }
#right-antet .raTM li { display: inline-block; width: auto; height: auto; overflow: hidden; float: left; margin: 0px 0px 0px 10px; border-left: dotted 1px #ccc; padding-left: 10px; }
#right-antet .raTM li:first-child { border: none; }
#right-antet .raTM li a { font-family: "RobotoSlab", Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #333; }
#right-antet .raTM li a:hover { text-decoration: underline; color: #a00; }


/*#header-panoramic { display: block; width: auto; height: 720px; background: url(../img/bg-panoramic/01.jpg) no-repeat center center; }
*/
#header-panoramic { display: block; width: auto; height: 835px; background: url(../img/bg-panoramic/01.jpg) no-repeat center center; }
#slider-homepage { display: block; width: auto; height: 500px;padding-top:60px}
/*#header-panoramic .hpLayout { clear: both; display: block; width: 1140px; height: auto; min-height: 400px; margin: 0px auto; }
*/
#header-panoramic .hpLayout { clear: both; display: block; width: 1140px; height: auto; min-height: 457px; margin: 0px auto; padding-top:10px; }
/*#header-panoramic .colLeft { display: inline-block; width: 800px; height: auto; min-height: 345px; float: left; }
*/
#header-panoramic .colLeft { display: inline-block; width: 800px; height: auto; min-height: 470px; float: left; }
#header-panoramic .colRight { display: inline-block; width: 325px; height: auto; min-height: 345px; float: right; }




#slider { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; overflow: hidden; border: solid 2px #fff; -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25);  }

#boxCP { background-color: #fefefe; display: block; width: auto; height: auto; min-height: 456px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; overflow: hidden; border: solid 2px #fff; -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); -moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); }
#boxCP h2 { font-family: "RobotoCond", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 16px; text-decoration: none; color: #a00; border-bottom: solid 1px #ddd; padding: 6px 12px; }
#boxCP h2 span { display: inline; float: right; }
#boxCP h2 span a { text-decoration: none; color: #06C; font-size: 13px; }
#boxCP h2 span a:hover { text-decoration: underline; color: #a00; }
	
#boxCP .lstBoxCP { display: block; width: auto; height: auto; list-style-type: none; }
#boxCP .lstBoxCP li { display: block; width: auto; height: auto; border-top: dotted 1px #ddd; }
#boxCP .lstBoxCP li:first-child { border: none; }
#boxCP .lstBoxCP li a {border-left: solid 4px #fefefe; display: table-cell; font-family: "RobotoCond", Arial, sans-serif; font-size: 14px; line-height: 20px; text-decoration: none; color: #555; padding: 8px 12px; }
#boxCP .lstBoxCP li a.activ { border-left: solid 4px #a00; color: #000; }
#boxCP .lstBoxCP li a:hover { text-decoration: none; color: #000; }
#boxCP .lstBoxCP li span { color: #F90; }

#hpWidgets { display: block; width: auto; height: auto; } 
#hpWidgets .colA { display: inline-block; float: left; width: 315px; height: auto; min-height: 200px; margin-right: 15px; }
#hpWidgets .colB { display: inline-block; float: left; width: 245px; height: auto; margin-right: 15px; background-color: #3a7863; overflow: hidden; border: solid 2px #fff; position: relative; z-index: 1; text-align: center; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; overflow: hidden; border: solid 2px #fff; padding-bottom: 6px; -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25);  }
#hpWidgets .colC { display: inline-block; float: left; width: 215px; height: auto; min-height: 200px; }
#hpWidgets .colD { display: inline-block; float: right; width: 325px; height: auto; min-height: 200px; }

#hpWidgets .colB h2 { font-family: "RobotoCond-Bold", Arial, Helvetica, sans-serif; text-align: center; font-size: 18px !important; color: #fff; padding: 10px 0px 0px 0px; }

.boxMsgPresedinte { display: block; width: 310px; height: auto; min-height: 230px; background: url(../fisiere/turismg.gif) no-repeat center center; overflow: hidden; border: solid 2px #fff; position: relative;
z-index: 1; text-align: center; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; overflow: hidden; border: solid 2px #fff; -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); }
.boxMsgPresedinte a span { position: absolute; bottom: 0; left: 0; background: #333\9; background: rgba(30, 30, 30, 0.65); width: 100%; color: #eee; font-family: "RobotoCond", Arial, Helvetica, sans-serif;
display: block;	line-height: 18px !important; font-size: 16px !important; padding: 10px 15px; }
.boxMsgPresedinte a:hover span { color: #fff; }



.lstBtnHoriz { display: block; width: auto; height: auto; list-style-type: none; margin: 18px 0px 0px 0px; }
.lstBtnHoriz li { display: inline-block; width: 46%; height: auto; text-align: center; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; overflow: hidden; border: solid 2px #fff; 
-webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); -moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); }
.lstBtnHoriz li a { display: block; width: auto; height: auto; background-color: #181f61; text-decoration: none; text-align: center; color: #fff; font-family: "RobotoCond", Arial, Helvetica, sans-serif;
display: block;	line-height: 18px !important; font-size: 16px !important; padding: 12px 0px; }
.lstBtnHoriz li:first-child { margin-right: 12px; }
.lstBtnHoriz li a:hover { background-color: #363f9a; }


.lstBtnVertic { display: block; width: auto; height: auto; list-style-type: none; margin: 0px 0px 0px 0px; }
.lstBtnVertic li { display: block; width: 96%; height: auto; margin: 0px 0px 8px 0px; text-align: center; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; 
overflow: hidden; border: solid 2px #fff; -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); -moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); }
.lstBtnVertic li a { display: block; width: auto; height: auto; background-color: #181f61; text-decoration: none; text-align: center; color: #fff; font-family: "RobotoCond", Arial, Helvetica, sans-serif;
display: block;	line-height: 18px !important; font-size: 16px !important; padding: 11px 0px; }
.lstBtnVertic li a:hover { background-color: #363f9a; }


#boxHPAnunt { background-color: #fefefe; display: block; width: auto; height: 300px; min-height: 300px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; overflow: hidden; border: solid 2px #fff; -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); -moz-box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.25); }
#boxHPAnunt h2 { font-family: "RobotoCond", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 16px; text-decoration: none; color: #333; border-bottom: solid 1px #ddd; padding: 6px 12px; }
#boxHPAnunt h2 span { display: inline; float: right; }
#boxHPAnunt h2 span a { text-decoration: none; color: #06C; font-size: 13px; }
#boxHPAnunt h2 span a:hover { text-decoration: underline; color: #a00; }
.lstBoxAnunturi { display: block; width: auto; height: auto; list-style-type: none; }
.lstBoxAnunturi li { display: block; width: auto; height: auto; border-top: dotted 1px #ddd; padding-top: 1px; }
.lstBoxAnunturi li:first-child { border: none; }
.lstBoxAnunturi li a {border-left: solid 4px #fefefe; display: table-cell; font-family: "RobotoCond", Arial, sans-serif; font-size: 15px; line-height: 20px; text-decoration: none; color: #555; padding: 4px 8px; }
.lstBoxAnunturi li a.activ { border-left: solid 4px #a00; color: #000; }
.lstBoxAnunturi li a:hover { text-decoration: none; color: #000; }
.lstBoxAnunturi li span { display: block; font-size: 12px; color: #a00; line-height: 14px; }


#panelCond { display: block; width: auto; height: auto; background-color: #fff; color: #333; }
#panelCond .pnlCental { display: block; width: 1140px; height: auto; margin: 0px auto; padding: 25px 15px; }
#panelCond .colLeft { display: inline-block; width: 300px; height: auto; min-height: 100px; background-color: #e3e3e3; color: #333; float: left; padding: 6px;
border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: solid 1px #ccc;  }
#panelCond .colRight { display: inline-block; width: 810px; height: auto; max-width: 810px; float: left; margin-left: 10px; }
#panelCond .colLeft h2 { font-family: "RobotoCond", Arial, sans-serif; font-size: 22px; font-weight: bold; line-height: 28px; text-decoration: none; color: #ad0001; padding: 8px 8px; border-bottom: solid 1px #ccc; }
#panelCond .colRight h2 { font-family: "RobotoCond", Arial, sans-serif; font-size: 20px; font-weight: bold; line-height: 24px; text-decoration: none; color: #111; padding: 6px 10px 8px 10px; }
#panelCond .colRight h2 span { display: inline; float: right; padding: 0; margin: 0; padding-right: 22px; }
#panelCond .colRight h2 span a { display: inline-block; font-size: 14px; line-height: 14px; width: auto; height: auto; background-color: #3a7863; color: #fff; text-decoration: none; padding: 6px 18px;
border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; overflow: hidden; }
#panelCond .colRight h2 span a:hover { background-color: #AD0001; color: #fff; } 

.lstMenuBox { display: block; width: auto; height: auto; margin: 10px 0px; list-style-type: none; }
.lstMenuBox li { display: block; width: auto; height: auto; margin: 12px 0px; padding-bottom: 12px; border-bottom: solid 1px #ccc; }
.lstMenuBox li a { font-family: "RobotoCond", Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 20px; text-decoration: none; color: #039; 
background: url(../img/lbm-items.png) no-repeat 6px 2px; padding-left: 26px; }
.lstMenuBox li a:hover { color: #a10000; text-decoration: underline; }
.lstMenuBox .last { border-bottom: none !important; }


.boxPozaLink { display: inline-block; width: 180px; height: auto; float: left; margin: 12px 12px 5px 5px; text-align: left; }
.boxPozaLink:first-child { margin-left: 5px; }
.boxPozaLink .picInfo { display: block; width: 180px; height: 130px; position: relative; z-index: 1; overflow: hidden; text-align: center; 
border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border: solid 1px #555; background-color: #fff; }
.boxPozaLink .picInfo img { display: inline-block; width: 180px; height: auto; min-height: 100%; position:absolute; z-index: 0; bottom: 0px; top:0px; left: 50%; margin: auto; margin-left: -90px; }
.boxPozaLink .picInfo a span { display: none; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background: url(../img/bg-image-zoom.png) no-repeat center center; text-indent: -9999px;
-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; -ms-transition: all 500ms linear; transition: all 500ms linear; }
.boxPozaLink .picInfo a:hover span { display:block; -webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear; }
.boxPozaLink .txtInfo { display: block; width: auto; text-align: center; padding: 5px 0px; }
.boxPozaLink .txtInfo a { font-size: 13px; color: #039; line-height: 14px !important; }
.boxPozaLink .txtInfo a:hover { color: #a00; }



.boxInstitPub { display: inline-block; width: 190px; height: auto; min-height: 220px; float: left; margin: 5px 30px 5px 5px; text-align: left; position: relative; text-align: center; }
.boxInstitPub:first-child { margin-left: 5px; }
.boxInstitPub .picInfo { display: block; width: 190px; height: 150px; position: relative; z-index: 1; overflow: hidden; text-align: center; 
border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border: solid 1px #555; background-color: #fff; }
.boxInstitPub .picInfo img { display: inline-block; width: 190px; height: auto; min-height: 100%; position:absolute; z-index: 0; bottom: 0px; top:0px; left: 50%; margin: auto; margin-left: -95px;  }
.boxInstitPub .picInfo a span { display: none; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background: url(../img/bg-image-zoom.png) no-repeat center center; text-indent: -9999px;
-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; -ms-transition: all 500ms linear; transition: all 500ms linear; }
.boxInstitPub .picInfo a:hover span { display:block; -webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear; }
.boxInstitPub .txtInfo { display: block; width: auto; text-align: center; padding: 5px 0px; }
.boxInstitPub .txtInfo a { font-size: 14px; color: #039 !important; line-height: 16px !important; }
.boxInstitPub .txtInfo a:hover { color: #a00 !important; }




#mobiFooter { display: none; padding: 0px; }
#pnlDateContactMobi { display: none; padding: 20px; }

#footer { display: block; width: auto; height: auto; min-height: 100px; background-color: #3a7863; border-top: solid 2px #5ab798; border-bottom: solid 2px #5ab798; padding: 0px; font-size: 13px; line-height: 18px; }
#footer .ftpanel { display: block; width: 1140px; height: auto; margin: 0px auto; position: relative; z-index: 100; color: #fff; } 
#footer .colLinksUtile { display: inline-block; width: auto; height: auto; float: left; padding: 15px 0px; }
#footer .colLinksUtile h2 { font-family: "RobotoCond", Arial, sans-serif; font-size: 20px; font-weight: bold; line-height: 24px; text-decoration: none; color: #fff; padding: 6px 10px 8px 10px; }
#footer .lstLU { display: block; width: 216px; height: auto; list-style-type: none; padding: 4px 10px 8px 5px; float: left; }
#footer .lstLU li { display: block; width: auto; height: auto; padding-left: 18px; margin: 0px 0px 4px 0px; }
#footer .lstLU li a { display: table-cell; font-size: 13px; line-height: 16px; color: #fff; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
#footer .lstLU li a:hover { color: #36f8b6; text-decoration: underline; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
#footer .ft-logo { display: inline-block; width: 66px; height: 72px; float: left; margin-right: 6px; margin-bottom: 70px; background:url(../img/footer-logo-sigla.png) no-repeat top left; text-indent: -9999px; }
#footer .date-contact { padding: 0px; font-size: 13px; line-height: 21px; }
#footer .date-contact em { font-style: normal; color: #36f8b6; }

#footer .smFooter { display: block; width: auto; height: 30px; list-style: none; }
#footer .smFooter li { display: inline-block; width: 39px; height: 39px; overflow: hidden; float: left; margin: 0px 10px 0px 0px; }
#footer .smFooter li a { display: block; width: 39px; height: 39px; text-indent: -9999px; overflow: hidden; }
#footer .smFooter li a.fb { background: url(../img/footer-social-media.png) no-repeat 0px 0px; }
#footer .smFooter li a.tw { background: url(../img/footer-social-media.png) no-repeat -39px 0px; }
#footer .smFooter li a.ln { background: url(../img/footer-social-media.png) no-repeat -78px 0px; }
#footer .smFooter li a.yt { background: url(../img/footer-social-media.png) no-repeat -117px 0px; }


.after-footer { display: block; width: 1140px; height: auto; margin: 0px auto; padding: 10px 0px 20px 0px; position: relative; z-index: 100; font-size: 13px; }
.after-footer .olFtMenu { display: inline-block; width: auto; height: auto; float: left; list-style-type: none; }
.after-footer .olFtMenu li { display: inline-block; float: left; margin-right: 10px; }
.after-footer .olFtMenu li a {  font-family: "RobotoCond", Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 16px; text-decoration: none; color: #555;
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.after-footer .olFtMenu li a:hover { text-decoration: none; color: #111; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.after-footer .infCopyright { float: right; width: auto; height: auto; font-family: "RobotoCond", Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 16px; text-decoration: none; color: #555; }

.scrollup { background: url(../img/scrollup.png) no-repeat scroll top left transparent; bottom:20px; display:none; width: 45px; height:45px; position:fixed; z-index: 99999; 
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow: hidden;
right:20px; text-indent: -9999px; background-color: #ccc; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.scrollup:hover { background-color: #a00; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }

.shadow { display: block; width: auto; height: 28px; background: url(../img/shadow_bg.png) repeat-x top left; }
#pagContext { clear: both; display: block; width: 1140px; height: auto; margin: 0px auto !important; min-height: 600px; padding: 0px 0px 25px 0px; color: #333; }
#pagContext .colLeft { display: inline-block; width: 310px; height: auto; min-height: 500px; float: left; }
#pagContext .colRight { display: inline-block; width: 810px; height: auto; min-height: 500px; float: left; margin-left: 15px; }


#pagContext .bCLMenu { display: block; width: 300px; height: auto; min-height: 100px; background-color: #f0f0f0; color: #333; float: right; padding: 5px;
border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: solid 1px #ccc; }
.bCLMenu .lstMenu { display: block; width: auto; height: auto; margin: 0px 8px; list-style-type: none; }
.bCLMenu .lstMenu li { display: block; width: auto; height: auto; margin: 0px 0px 12px 0px; padding-top: 12px; border-top: dashed 1px #aaa;}
.bCLMenu .lstMenu li:first-child { border: none !important; }
.bCLMenu .lstMenu li a { display: table-cell; font-family: "RobotoCond", Arial, sans-serif; font-size: 16px; font-weight: 600; line-height: 18px; padding: 0px 5px 0px 15px; 
text-decoration: none; color: #333 !important; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.bCLMenu .lstMenu li a:hover { text-decoration: underline; color: #A00 !important; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }


#xVPath { display: block; width: auto; height: auto; list-style-type: none; }
#xVPath > li { display: inline-block; float: left; width: auto; height: auto; margin-right: 2px; background: url(../img/vpath-arrow.png) no-repeat center right; padding-right: 15px; }
#xVPath > li a { display: table-cell; font-size: 13px; line-height: 20px; text-decoration: none; color: #333; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
#xVPath > li a:hover { color: #a00; text-decoration: none; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease;}
#xVPath > li.last, #xVPath > li:last-child { background-image: none !important; padding-right: 0px !important; }


#pagContext h1 { display: block; font-family: "RobotoCond", Arial, sans-serif; font-size: 24px; font-weight: 700; line-height: 30px; padding: 5px 0px 5px 0px; 
text-decoration: none; color: #333 !important; }
#pagContext h2 { display: block; font-family: "RobotoCond", Arial, sans-serif; font-size: 20px; font-weight: 700; line-height: 24px; padding: 5px 0px 5px 0px; 
text-decoration: none; color: #a00 !important; }
#pagContext h3 { display: block; font-family: "RobotoCond", Arial, sans-serif; font-size: 16px; font-weight: 700; line-height: 24px; padding: 5px 0px 5px 0px; 
text-decoration: none; color: #333 !important; }
#pagContext p { font-family: "Roboto", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 20px; padding: 0px 0px 12px 0px; }
#pagContext ul { list-style-type: square !important; padding-left: 25px;  font-family: "Roboto", Arial, Helvetica, sans-serif; }
#pagContext ul li { clear: left; font-size: 14px; width: auto; height: auto; }
#pagContext strong { font-weight: bold; }
#pagContext table td { padding: 5px; font-size: 13px; }
#pagContext a { color: #03C; }



.boxComunPresa { clear: both; display: block; width: auto; height: auto; min-height: 30px; padding: 10px 5px; border-top: dotted 1px #999;  }
.boxComunPresa .cpImg { display: inline-block; width: 170px; height: auto; float: left; margin: 0px 5px 5px 5px; }
.boxComunPresa .cpImg img { width: 160px; height: auto; }
.boxComunPresa h4 { font-family: "Roboto", Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; line-height: 22px; }
.boxComunPresa a { color: #111 !important; }
.boxComunPresa a:hover { color: #111 !important; }
.boxComunPresa .dtPub { display: inline-block; width: auto; height: auto; color: #F63; font-size: 13px; }



.aLinks { display: block; width: auto; height: auto; padding: 1px; }
.aLinks > a { font-family: "Roboto", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #a00 !important;
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.aLinks > a:hover { font-family: "Roboto", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000 !important;
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }



.flowLinks { display: inline-block; width: 185px; height: 20px; padding: 5px 12px 5px 3px; float: left; }
.flowLinks > a { font-family: "RobotoCond", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; }

.mainLinks { display: block; width: auto; height: auto; padding: 5px 3px; }
.mainLinks > a { font-family: "RobotoCond", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #009 !important;
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.mainLinks > a > .rightLabels { font-weight: normal; color: #777; float: right; font-size: 14px; padding: 3px 6px; background-color: #ddd; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.mainLinks > a > .leftLabels { font-weight: normal; color: #777; float: left; margin-right: 15px; font-size: 14px; padding: 3px 6px; background-color: #ddd; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.mainLinks > a:hover > .rightLabels { color: #fff !important; background-color: #a00; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.mainLinks > a:hover > .leftLabels { color: #fff !important; background-color: #a00; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }




.lightLinks { display: block; width: auto; height: auto; padding: 5px 3px; }
.lightLinks > a { font-family: "RobotoCond", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #111 !important;
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }

.mainSubLinks { display: block; width: auto; height: auto; padding: 5px 3px 5px 35px; }
.mainSubLinks > a { font-family: "RobotoCond", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color:#039; 
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease;}
.mainSubLinks > a:hover { color: #a00 !important; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }




.divAttachList { display: block; width: auto; height: auto; padding: 3px 0px; padding-bottom: 20px; }
.divAttach { display: block; width: auto; background-color: #f3f3f3; border: solid 1px #ccc; margin: 6px 0px; padding: 6px 12px; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.divAttach .nFile { display: inline-block; width: 85%; height: auto; float: left; font-size: 14px; }
.divAttach .nFile2 { display: inline-block; width: 70%; height: auto; float: left; font-size: 14px; }
.divAttach .nData { display: inline-block; width: 10%; height: auto; float: left; font-size: 14px; }
.divAttach .nDown { display: inline; width: auto; height: auto; float: right; }
.divAttach .nDown > a { font-size: 13px; font-weight: bold; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.divAttach:hover { background-color: #FC0; border: solid 1px #F63;-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; } 
.divAttach:hover .nFile { color: #000; }

.siteMap > li { padding-bottom: 15px; float: left; display: inline-block !important; }
.siteMap li > a { font-weight: bold; font-size: 18px; color: #111; } 
.siteMap li ul li > a { font-weight: normal !important; font-size: 14px !important; }


.tb { font-family: "Roboto", Arial, Helvetica, sans-serif; color: #555; font-size: 14px; font-weight: 500; line-height: 18px; text-align: left; width: auto; height: auto; min-width: 260px; 
padding: 4px 8px; border: solid 1px #999; background-color: #ffffff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; overflow: hidden;
transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.tb:focus { border: solid 1px #111; background-color: #FFC; color: #000; transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.btn { font-family: "Roboto", Arial, Helvetica, sans-serif; color: #fff; font-size: 16px; font-weight: 500; line-height: 18px; text-align: left; width: auto; height: auto; 
padding: 10px 22px; border: solid 1px #111; background-color: #333; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; overflow: hidden;
transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.btn:focus, .btn:hover { border: solid 1px #a00; background-color: #a00; color: #fff; transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }

.xDataPub { display: block; position: relative; z-index: 1; margin-top: -12px; padding-bottom: 10px; color: #999; }
.xSlogan {  font-family: "Roboto", Arial, Helvetica, sans-serif; font-size: 14px; line-height: 28px; display: block; position: relative; z-index: 1; margin-top: -12px; padding-bottom: 10px; color: #999; }
.xSlogan strong { color: #F63; }

.xPicFullPage { display: block; width: auto; height: auto; margin: 0px 0px 15px 0px; }
.xPicFullPage img { display: block; width: 100%; height: auto; }
.xPicLeft { width: 320px; height: auto; margin: 5px 20px 6px 0px; overflow: hidden; float: left; padding: 3px; border: solid 1px #ddd; }
.xPicLeft img { display: block; width: 100%; height: auto; }

/****************************************************************************************************************/
.paginatie { padding: 10px 0px; font-size: 14px; color: #000 !important; margin: 30px 10px 10px 10px; text-align: center; border: solid 1px #ccc; background-color: #eee; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.paginatie > a { padding: 4px 8px; text-decoration: none; background-color: #eee; color: #111; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.paginatie > a:hover { background-color: #aaa; color: #fff !important; }
.paginatie > a.sel { padding: 4px 8px; text-decoration: none; background-color: #aaa; color: #a00 !important; }
.paginatie > a.sel:hover { background-color: #aaa; color: #a00 !important; }


.div2cols { font-family: "Roboto", Arial, Helvetica, sans-serif; display: block; width: auto; height: auto; margin: 10px 0px 10px 30px; padding-bottom: 10px; }
.div2cols .col1 { display: inline-block; width: 10%; height: auto; padding: 3px 6px 0px 5px; float: left; font-size: 14px; line-height: 20px; }
.div2cols .col2 { display: inline-block; width: 80%; height: auto; float: left; text-align: left;  border-left: dotted 1px #555; padding-left: 10px; }
.div2cols .col1 strong { font-size: 14px; padding-bottom: 10px; } 


#wgCalendar {  display: block; width: auto; height: auto; min-height: 250px; }
#wgCalendar h3 { font-size: 14px; font-family: "Roboto", Arial, sans-serif; color: #fff !important; vertical-align: middle; }
.antet-year { width: auto; height: auto; margin: 0px auto !important; } 
#zile-luna { padding-top: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#zile-luna td { padding: 8px; border: solid 1px #cccccc; cursor: pointer;  background-color: #fff;}
#zile-luna td a { text-decoration: none; font-weight: bold; color: #000000;  }
#zile-luna td a:hover { text-decoration: none; font-weight: bold; color: #FFFFFF; }
#zile-luna td.x { border: none;  background-color: transparent !important; }
#zile-luna td.azd { background-color: #d33403; }
#zile-luna td.azp { background-color: #627583; }
#zile-luna td.azi { background-color: #FC6; color: #000; font-weight: bold; }
#zile-luna td.evt { background-color: #aa0000; color: #FFFFFF;}
#zile-luna td.azi a, #zile-luna td.evt a { color: #FFFFFF; } 
#zile-luna td.azi a:hover, #zile-luna td.evt a:hover { text-decoration: underline;} 


pre.defText { display:block;  width:100%; overflow-x:auto; font-family: "Roboto", Arial, Helvetica, sans-serif; font-size: 14px; white-space: pre-wrap !important; word-wrap: break-word; box-sizing:border-box;
 -moz-box-sizing:border-box; webkit-box-sizing:border-box; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap;  white-space: -o-pre-wrap; white-space: pre\9; /* IE7+ */ 
 word-break: break-all; /* webkit */  }


/*evidenta_pers*/
#pagContext .colLeft1 {
    display: inline-block;
    width: 20%;
    height: auto;
    min-height: 500px;
    float: left;
}

#pagContext .colRight1 {
    display: inline-block;
    width: 20%;
    height: auto;
    min-height: 500px;
    float: left;
}

/*acordeon*/
button.accordion-section {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion-section.active, button.accordion-section:hover {
    background-color: #ddd; 
}

div.panel {
    padding: 0 18px;
    display: none;
    background-color: #F0F0F0;
}

div.panel.show {
    display: block;
}

.bCLMenu .lstMenu a {
    display: block;
    width: auto;
    height: auto;
    padding-top: 12px;
    background: url(../img/ft-items.png) no-repeat -2px 1px;
    padding-left: 15px;
}

.bCLMenu .lstMenu .accordion-section {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    padding: 0px 15px 15px 0px;
    text-decoration: none;
    color: #333 !important;
    -moz-transition: all 0.25s ease;
}

.bCLMenu .lstMenu .accordion-section a {
    padding-top: 0px;
    background: url(../img/ft-items.png) no-repeat -2px 1px;
}

.accordion-section a {
    color: #000 !important;
}

.accordion-section a:hover {
    color: #AD0001 !important;
}

.accordion-section-content {
    display:none;
    padding-left: 15px;
}

.bCLMenu .lstMenu .accordion-section-content {
    font-weight: 100;
}

/*fin-acordeon*/

.divAttach .nFile2 {
    width: 69%;
}

.pag1 {
    display: none;
}

.pag1 a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    color: #AD0001;
}

#myDIV1 {
    display: block;
}

#myDIV2 {
    display: none;
}

#myDIV3 {
    display: none;
}

#myDIV4 {
    display: none;
}

.buttons a {
  font-size: 16px;
}
.buttons a:hover {
  cursor:pointer; 
  font-size: 16px;
}

.bCLMenu a {
  font-size: 16px;
}

.bCLMenu a:hover {
  cursor:pointer; 
  font-size: 16px;
}

.page {
    text-align: justify;
}

.page .nav {
    margin: 15px;
}

/*fin-evidenta_pers*/

/*fluid resizer*/
.controlstyle a{ /*links inside DIV sizecontroldiv*/
	outline:none;
}

.controlstyle a { /*image links inside DIV sizecontroldiv*/
	border-width:0;
}

.controlstyle a.selectedcontrol { /*selected control's image*/
	border-bottom:4px solid darkred;
}
/*end fluid resizer*/

.access-toolbar {
    text-align: center;
    width: 50px;
    position: fixed;
    top: 150px;
    bottom: auto;
    right: 0px;
    left: auto;
    background-color: #a00;
    border: 1px dashed white;
    border-radius: 5px;
}

.slide_01 {
    background:url(/img/slider/slide_01.jpg);
}

.slide_02 {
    background:url(/img/slider/slide_02.jpg);
}
.slide_03 {
    background:url(/img/slider/slide_03.jpg);
}
h3#hotarari-adoptate {
    border: solid 1px #ddd;
    background-color: #f3f3f3;
    padding: 5px 10px;
    margin: 4px 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
h3#sedinte-consiliu {
    border: solid 1px #ddd;
    background-color: #f3f3f3;
    padding: 5px 10px;
    margin: 4px 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
h3#proiecte-hotarare {
    border: solid 1px #ddd;
    background-color: #f3f3f3;
    padding: 5px 10px;
    margin: 4px 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


/* Cookies */
span.cc-message {
    font-family: "RobotoCond", Arial, Helvetica, sans-serif;
}